<!DOCTYPE html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <title>TMI Page</title>
    </head>

    <body>
        <!--Navbar and Page Code-->
        <div class="container-fluid color-background2 padbottom">
            <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-info">
                <div class = "container">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                            <a class="nav-item nav-link active" href="index.html">Back to main page</a>
                        </div>
                    </div>
                </div>
            </nav>

            <h2 class="pagetitle" id="TMI">Here's a little funfact of me!</h2>
            <div class="container">
                <li>I don't like horror movies. There is only one time I have ever watch horror movie in cinema.
                    I really can't stand the jumpscares of horror movies.</li> <br>
                <li>Although I'm not into horror movies, I enjoy thriller movies.</li> <br>
                <li>I prefer reading physical books rather than the online one, because the feel and the smell of 
                    paper books are so calming for me</li> <br>
                <li>I am an impulsive shopper</li> <br>
                <li>I like both amusement park and waterpark</li><br>
                <li>I hope I can pass web development course this semester!:)</li><br><br>
                <h4 class="centertext">“Let us rise up and be thankful, for if we didn’t learn a lot today, 
                at least we learned a little, and if we didn’t learn a little, at least we didn’t get sick, 
                and if we got sick, at least we didn’t die; so let us all be thankful.” </h4>
                <h4 class="centertext">-Buddha</h4><br>
                <h5 class="centertext">Have a positive and bright day!</h5>
            </div>
        </div>


     <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>